Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# EC_Kokyu_Filter.h File Reference

`#include "EC_Filter.h"`
`#include "orbsvcs/RtecSchedulerC.h"`
`#include "rtkokyu_event_export.h"`
`#include "ace/SString.h"`

Include dependency graph for EC_Kokyu_Filter.h:

This graph shows which files directly or indirectly include this file:

## Compounds

class | TAO_EC_Kokyu_Filter
| Decorate a filter with scheduling information. More...

## Detailed Description

Id:
  EC_Kokyu_Filter.h,v 1.6 2003/08/24 18:27:39 venkita Exp

Author:
  Carlos O'Ryan (coryan@cs.wustl.edu)

Based on previous work by Tim Harrison (harrison@cs.wustl.edu) and other members of the DOC group. More details can be found in:

http://doc.ece.uci.edu/~coryan/EC/index.html